MIPE2PCRPRIMERS(1)

NAME
mipe2pcrprimers.pl - Generates list of pcrprimers from a MIPE file
  based on MIPE version v1.1
  arguments: * mipe_file
             * (optional) list of PCR IDs

SYNOPSIS
mipe2pcrprimers.pl your_file.mipe <pcr_id1> <pcr_id2>

ADDITIONAL INFO
See http://mipe.sourceforge.net

AUTHOR
Jan Aerts (jan.aerts@bbsrc.ac.uk)